import request from '@/utils/request'
export function recentLive() {
  return request({
    url: '/liveData/liveData/recentLive',
    method: 'get',
  })
}

export function dashboardData(liveId) {
  return request({
    url: '/liveData/liveData/dashboardData' + '?liveId=' +liveId,
    method: 'get'
  })
}

export function listLiveData(data) {
  return request({
    url: '/liveData/liveData/listLiveData',
    method: 'post',
    data:data,
  })
}
